HTML {
	FONT-SIZE: 100.01%
}
.container {
	WIDTH:780px 
}
#content-toggle {
	WIDTH:px
}
BODY 

BODY {
	
	BACKGROUND-IMAGE: url(//www.washington.edu/static/image/homepage/news_rounded_left.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; OVERFLOW: hidden
}
.newsLinksBoxRight {
	BACKGROUND-IMAGE: url(//www.washington.edu/static/image/homepage/news_rounded_right.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right top; OVERFLOW: hidden
}
DIV#flow_canvas {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 840px
}
DIV#flow_images {
	Z-INDEX: 1000; HEIGHT: 380px !important; VISIBILITY: hidden
}
DIV#flow_images H2 {
	TEXT-INDENT: -9999px; MARGIN: 0px; HEIGHT: 0px; OVERFLOW: hidden
}
DIV#flow_images IMG {
	OUTLINE-STYLE: none; WIDTH: 100%; DISPLAY: block
}
DIV#flow_images A {
	POSITION: absolute; BORDER-BOTTOM-STYLE: none; OUTLINE-STYLE: none; BORDER-LEFT-STYLE: none; DISPLAY: block; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; TOP: 0px
}
DIV#loading {
	Z-INDEX: 1000; POSITION: absolute; TEXT-ALIGN: center; WIDTH: 300px; BOTTOM: 107px; FONT: 900 0.9em verdana; BACKGROUND:  no-repeat center center; HEIGHT: 100px; COLOR: #ffcc00; LEFT: 270px
}
#floArrow {
	Z-INDEX: 999; POSITION: absolute; HEIGHT: 19px; VISIBILITY: hidden; TOP: 320px; LEFT: 0px
}
#floArrow A {
	FLOAT: left
}
#questionMark {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 0px
}
.floArrowLeft {
	WIDTH: 28px; DISPLAY: block; BACKGROUND:  no-repeat left top; FLOAT: left; HEIGHT: 19px; CURSOR: pointer
}
.floArrowRight {
	WIDTH: 28px; DISPLAY: block; BACKGROUND: no-repeat right top; FLOAT: left; HEIGHT: 19px; CURSOR: pointer
}
#floArrowBody {
	WIDTH: 130px; BACKGROUND: repeat-x left top; FLOAT: left; HEIGHT: 19px
}
.floArrowSlider {
	WIDTH: 34px; BACKGROUND:  repeat-x left top; HEIGHT: 19px; MARGIN-LEFT: -5px; CURSOR: pointer
}
UL#menu UL {
	PADDING-BOTTOM: 10px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL#menu {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 0px 10px; PADDING-LEFT: 0px; WIDTH: 180px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL#menu A {
	WIDTH: 194px; DISPLAY: block; TEXT-DECORATION: none
}
A.menuMiddle {
	OUTLINE-STYLE: none
}
A.menuMiddle:focus {
	OUTLINE-STYLE: dotted; OUTLINE-COLOR: #6c6c6c; OUTLINE-WIDTH: 1px
}
A.menuMiddle:hover {
	CURSOR: hand
}
UL#menu LI {
	MARGIN-TOP: 1px
}
UL#menu LI A {
	COLOR: #333
}
UL#menu LI A:hover {
	
}
UL#menu LI UL LI A {
	PADDING-BOTTOM: 2px; LINE-HEIGHT: 110%; PADDING-LEFT: 9px; WIDTH: 172px; PADDING-RIGHT: 0px; DISPLAY: inline-block; COLOR: #444444; MARGIN-LEFT: 4px; FONT-SIZE: 92%; PADDING-TOP: 2px
}
UL#menu LI UL LI A:hover {
	BACKGROUND-COLOR: #efefef
}
.menuMiddle {
	BACKGROUND-IMAGE: ; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center top; OVERFLOW: hidden
}
.menuMiddle:active {
	BACKGROUND-IMAGE: 
}
.selectedAccordion {
	BACKGROUND-IMAGE:; COLOR: #ffc925 !important; FONT-WEIGHT: bold
}
.menuLeft {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; OVERFLOW: hidden; PADDING-TOP: 5px
}
.menuRight {
	DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right top; OVERFLOW: hidden
}
#news .newsLinksBottom {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; MARGIN: 0px 6px 0px 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND:  no-repeat center top; CLEAR: both; PADDING-TOP: 20px
}
#news .newsLinksBottom A {
	TEXT-ALIGN: center; BORDER-LEFT: #a5a5a5 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 3px; FONT-SIZE: 92%; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#news .newsLinksBottom A:first-child {
	BORDER-LEFT-STYLE: none
}
.newsLinksBottom A:hover {
	TEXT-DECORATION: underline
}
#newsLinks LI {
	BACKGROUND-IMAGE: ; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 10px; FLOAT: left; PADDING-TOP: 0px
}
#newsLinks LI A {
	PADDING-BOTTOM: 22px; MARGIN: 0px 2px; OUTLINE-STYLE: none; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; DISPLAY: block; COLOR: #fff; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 9px
}
#newsLinks LI A:hover {
	BACKGROUND-IMAGE:; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center bottom; COLOR: #ffc925
}
#newsLinks LI A:focus {
	BACKGROUND-IMAGE:; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center bottom; COLOR: #ffc925
}
#newsLinksBox .selected {
	BACKGROUND-IMAGE: ; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center bottom; COLOR: #ffc925
}
#leftNav {
	WIDTH: 230px; FLOAT: left; MARGIN-RIGHT: 10px
}
DD.borderBot {
	BORDER-BOTTOM: #ccc 1px dotted; MARGIN-RIGHT: 30px
}
.eventsModule A {
	COLOR: #4a7c01
}
.eventsModule DD.eventTime {
	PADDING-BOTTOM: 5px; MARGIN: 0px 0px 10px 60px; FLOAT: none; COLOR: #555; CLEAR: both; FONT-SIZE: 92%; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.eventsModule A:hover {
	COLOR: #172700
}
.eventsModule A:hover {
	COLOR: #172700
}
DL.eventsModule {
	PADDING-BOTTOM: 0px; MARGIN: 1em 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.eventsModule DT {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; LINE-HEIGHT: 125%; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 20px; WIDTH: 35px; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #555; CLEAR: both; FONT-SIZE: 82%; PADDING-TOP: 2px
}
.eventsModule DD {
	BORDER-LEFT: #cccccc 1px dotted; PADDING-BOTTOM: 0px; LINE-HEIGHT: 125%; MARGIN: 0px 0px 0px 5px; PADDING-LEFT: 8px; WIDTH: 130px; PADDING-RIGHT: 15px; FLOAT: left; PADDING-TOP: 0px
}
#emToday {
	PADDING-RIGHT: 2px; DISPLAY: block; FLOAT: right; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
#emMoreButton {
	MARGIN-RIGHT: 20px
}
#events .summerHeadline {
	BORDER-BOTTOM-COLOR: transparent; PADDING-BOTTOM: 10px; MARGIN: 2px 0px 10px 8px; PADDING-LEFT: 15px; PADDING-RIGHT: 5px; BACKGROUND:  no-repeat left top; OVERFLOW: hidden; PADDING-TOP: 10px
}
#events .summerHeadline H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #fff; FONT-SIZE: 120%; PADDING-TOP: 0px
}
#events .ongoingEventsHeadline {
	BORDER-BOTTOM-COLOR: transparent; PADDING-BOTTOM: 10px; MARGIN: 2px 0px 0px 8px; PADDING-LEFT: 15px; PADDING-RIGHT: 5px; OVERFLOW: hidden; PADDING-TOP: 40px
}
#events .ongoingEventsHeadline H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #444; FONT-SIZE: 120%; PADDING-TOP: 0px
}
#events LI {
	PADDING-BOTTOM: 1px; LINE-HEIGHT: 16px; MARGIN: 0px 8px 2px 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND: no-repeat left 5px; PADDING-TOP: 1px
}
#events IMG {
	BORDER-BOTTOM: #e8e8e8 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 10px; BORDER-TOP: #e8e8e8 1px solid; PADDING-TOP: 3px
}
#events .portalBlockBG P {
	MARGIN-BOTTOM: 10px
}
#events .portalBlockBG P A {
	MARGIN-LEFT: 10px
}
#gift {
	TEXT-INDENT: -999px; MARGIN: 10px 0px 10px 15px; WIDTH: 185px; DISPLAY: block; BACKGROUND: no-repeat 0px 0px; HEIGHT: 48px; OVERFLOW: hidden
}
A#gift:hover {
	BACKGROUND:  no-repeat 0px -51px
}
#news P {
	PADDING-BOTTOM: 3px; LINE-HEIGHT: 14px; PADDING-LEFT: 3px; PADDING-RIGHT: 15px; PADDING-TOP: 2px
}
.newsCopy P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.newsCopy IMG {
	BORDER-BOTTOM: #e6e6e6 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #e6e6e6 1px solid; PADDING-TOP: 3px
}
.newsCopy P A {
	PADDING-RIGHT: 8px; WHITE-SPACE: nowrap; BACKGROUND: no-repeat right 4px; FONT-WEIGHT: bold
}
.newsCopy A {
	FONT-WEIGHT: bold
}
.newsCopy {
	PADDING-BOTTOM: 10px; MARGIN: 0px 20px 7px 25px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND:  no-repeat center bottom; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 10px
}
.newsCopyImg {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 13px; WIDTH: 70px; DISPLAY: block; MARGIN-BOTTOM: 10px; FLOAT: left; MARGIN-RIGHT: 15px
}
.newsCopyDesc {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 125%; PADDING-LEFT: 0px; WIDTH: 315px; PADDING-RIGHT: 5px; FLOAT: right; PADDING-TOP: 0px
}
.newsStories {
	MARGIN: 0px 10px 5px 0px; WIDTH: 200px; BACKGROUND: no-repeat 13px top; FLOAT: left; CLEAR: both
}
.newsStories UL {
	PADDING-LEFT: 5px; MARGIN-BOTTOM: 0px; PADDING-TOP: 15px
}
.newsStories LI {
	BORDER-BOTTOM: #cccccc 1px dotted; PADDING-BOTTOM: 5px; LINE-HEIGHT: 14px; MARGIN-BOTTOM: 5px
}
.newsSource {
	FONT-SIZE: 0.9em
}
#region-content H3 {
	PADDING-BOTTOM: 5px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: left; COLOR: #444; PADDING-TOP: 12px
}
.eventsHeadline {
	BORDER-BOTTOM: #e4e4e4 1px solid; PADDING-BOTTOM: 5px; MARGIN: 7px 20px 0px; OVERFLOW: hidden
}
.newsStories DIV {
	BORDER-BOTTOM: #e4e4e4 1px solid; PADDING-BOTTOM: 5px; MARGIN: 7px 20px 0px; OVERFLOW: hidden
}
.newsStories DIV {
	MARGIN: 15px 15px 0px 25px
}
#region-content .eventsHeadline H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; FONT-SIZE: 120%; PADDING-TOP: 0px
}
#itemTabs .newsStories H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; FONT-SIZE: 120%; PADDING-TOP: 0px
}
.newsStories A.newsLink {
	LINE-HEIGHT: 14px; MARGIN: 0px 0px 3px; TEXT-DECORATION: none
}
#tab-news .blogLinksWrap A.blogLink1 {
	TEXT-ALIGN: left; BORDER-LEFT: #dddddd 1px solid; PADDING-BOTTOM: 0px; MARGIN-TOP: 4px; PADDING-LEFT: 9px; WIDTH: 60px; PADDING-RIGHT: 1px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
#tab-news .blogLinksWrap A.blogLink2 {
	TEXT-ALIGN: left; BORDER-LEFT: #dddddd 1px solid; PADDING-BOTTOM: 0px; MARGIN-TOP: 4px; PADDING-LEFT: 9px; WIDTH: 60px; PADDING-RIGHT: 1px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
#tab-news .blogLinksWrap A.blogLink3 {
	TEXT-ALIGN: left; BORDER-LEFT: #dddddd 1px solid; PADDING-BOTTOM: 0px; MARGIN-TOP: 4px; PADDING-LEFT: 9px; WIDTH: 60px; PADDING-RIGHT: 1px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
#tab-news .blogLinksWrap A.blogLink1 {
	BORDER-LEFT: 0px
}
#tab-news .blogLinksWrap A.blogLink3 {
	WIDTH: 66px
}
#tab-news .blogLinksWrap A.blogLink2 {
	WIDTH: 55px
}
#tab-news P.blogLinksWrap {
	PADDING-BOTTOM: 9px; LINE-HEIGHT: 110%; MARGIN-BOTTOM: 9px; BACKGROUND: ; HEIGHT: 46px; MARGIN-LEFT: 24px; PADDING-TOP: 18px
}
#tab-news P.blogLinksWrap SPAN {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 13px; PADDING-LEFT: 21px; WIDTH: 85px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: no-repeat 0px 0px; FLOAT: left; HEIGHT: 35px; COLOR: #ffc925; FONT-SIZE: 92%; MARGIN-RIGHT: 0px; PADDING-TOP: 10px
}
#tab-news .newsLinksBottom {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.clearfix:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; FONT-SIZE: 0px; CONTENT: " "
}
.clearfix {
	DISPLAY: inline-block
}
* HTML .clearfix {
	HEIGHT: 1%
}
.clearfix {
	DISPLAY: block
}
#dbox {
	Z-INDEX: 9999; POSITION: absolute; WIDTH: 740px; DISPLAY: none; BACKGROUND:  no-repeat left top; OVERFLOW: hidden; TOP: 27px; LEFT: 50px
}
#dboxHelp {
	Z-INDEX: 9999; POSITION: absolute; WIDTH: 740px; DISPLAY: none; BACKGROUND: no-repeat left top; OVERFLOW: hidden; TOP: 27px; LEFT: 50px
}
.dboxGrad {
	PADDING-BOTTOM: 25px; PADDING-LEFT: 20px; WIDTH: 680px; PADDING-RIGHT: 20px; FLOAT: left; PADDING-TOP: 25px
}
.dboxSlider {
	MARGIN: 10px 10px 0px; BACKGROUND: HEIGHT: 313px; OVERFLOW: hidden
}
.dboxBR {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: no-repeat left bottom; PADDING-TOP: 0px
}
#dbox P {
	LINE-HEIGHT: 14px; MARGIN: 10px 0px
}
.dboxRight {
	PADDING-LEFT: 30px; WIDTH: 250px; FLOAT: left
}
.dboxRight H2 {
	MARGIN-TOP: 10px
}
.dboxLeft {
	BACKGROUND-IMAGE: ; WIDTH: 375px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: left top; FLOAT: left
}
.xpopTR {
	BACKGROUND-IMAGE: ; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; BORDER-RIGHT: #cccccc 1px dotted
}
.xpopBR {
	BACKGROUND-IMAGE:; PADDING-BOTTOM: 11px; PADDING-LEFT: 12px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left bottom; PADDING-TOP: 11px
}
#dbClose {
	POSITION: absolute; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 0px; WIDTH: 58px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND:  no-repeat right top; HEIGHT: 25px; COLOR: #666; FONT-SIZE: 75%; RIGHT: 20px; FONT-WEIGHT: bold; PADDING-TOP: 5px; TOP: 18px
}
#dbHelpClose {
	POSITION: absolute; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 0px; WIDTH: 58px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: no-repeat right top; HEIGHT: 25px; COLOR: #666; FONT-SIZE: 75%; RIGHT: 20px; FONT-WEIGHT: bold; PADDING-TOP: 5px; TOP: 18px
}
#dboxArrowLeft {
	POSITION: absolute; WIDTH: 54px; BOTTOM: 10px; DISPLAY: block; BACKGROUND:  no-repeat left bottom; HEIGHT: 36px; RIGHT: 74px
}
#dboxArrowRight {
	POSITION: absolute; WIDTH: 54px; BOTTOM: 10px; DISPLAY: block; BACKGROUND:  no-repeat left bottom; HEIGHT: 36px; RIGHT: 74px
}
#dboxArrowRight {
	BACKGROUND-POSITION: right bottom; RIGHT: 20px
}
#dboxArrowLeft:hover {
	BACKGROUND-POSITION: 0px -39px
}
#dboxArrowLeft:focus {
	BACKGROUND-POSITION: 0px -39px
}
#dboxArrowRight:hover {
	BACKGROUND-POSITION: -48px -39px
}
#dboxArrowRight:focus {
	BACKGROUND-POSITION: -48px -39px
}
.nil#dboxArrowLeft {
	BACKGROUND-POSITION: 0px -1px; CURSOR: default
}
.nil#dboxArrowRight {
	BACKGROUND-POSITION: -48px -1px; CURSOR: default
}
#dboxMask {
	WIDTH: 10000px
}
#dboxHelpMask {
	WIDTH: 10000px
}
A.xflowPopupReadmore {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 9px; WHITE-SPACE: nowrap; BACKGROUND:  no-repeat right 4px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#atffc {
	DISPLAY: none
}
#skipnav A {
	Z-INDEX: -1; POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 10em; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #39275b; FONT-SIZE: 1em; TEXT-DECORATION: none; PADDING-TOP: 0px; TOP: 0px; LEFT: 250px
}
#skipnav A:active {
	Z-INDEX: 10; POSITION: absolute; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px 15px; PADDING-LEFT: 12px; WIDTH: 10em; LETTER-SPACING: 0.02em; PADDING-RIGHT: 0px; DISPLAY: block; FONT-FAMILY: sans-serif; BACKGROUND: no-repeat 19px 5px; COLOR: #000000; FONT-SIZE: 1em; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 0px; TOP: 0px; LEFT: 247px; text-shadow: 0 0 5px #FFFFFF
}
#skipnav A:focus {
	Z-INDEX: 10; POSITION: absolute; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px 15px; PADDING-LEFT: 12px; WIDTH: 10em; LETTER-SPACING: 0.02em; PADDING-RIGHT: 0px; DISPLAY: block; FONT-FAMILY: sans-serif; BACKGROUND: no-repeat 19px 5px; COLOR: #000000; FONT-SIZE: 1em; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 0px; TOP: 0px; LEFT: 247px; text-shadow: 0 0 5px #FFFFFF
}
